img.border{padding:5px;margin:2px 3px 0 0;}
.message, .tips, .error{padding:5px 5px 5px 0px !Important;text-indent:25px;}
.highlight{padding:0 5px;}
pre, code{font:italic 100% monospace;padding:10px;white-space:normal !Important;}
div.blockquote{width:auto !Important;padding:5px 0px 5px 0px !Important;}
div.blockquote blockquote{padding:15px 40px 5px 40px !Important;}
.dropcap{float:left;padding:4px 8px 0 0;display:block;font-family:Georgia, Times, serif;font-size:50px;line-height:40px;}
p.down, p.clip, p.pin, p.sticky{padding:20px 20px 10px 40px;margin:10px 0;}
.blocknumber{padding:5px 15px 10px 15px;}
.bignumber{float:left;margin:0 15px 0 5px;padding:5px 5px 5px 6px;display:block;font-weight:bold;background-position:left top;font-family:Arial, sans-serif;font-size:23px;line-height:normal;}
ul.video li, li.video, li.video:hover, ul.check li, li.check, li.check:hover, ul.star li, li.star, li.star:hover{padding-bottom:5px;padding-left:25px;list-style-image:none;list-style-type:none;}
img.border{border:1px solid #e7e7e7;background:#F6F6F6;}
.special{background:#FFC;border:1px solid #9E9F63;}
.error{color:#C00;background:url(../images/typ/error.gif) no-repeat center left;}
.message{color:#069;background:url(../images/typ/info.gif) no-repeat center left;}
.tips{color:#FF5A00;background:url(../images/typ/tips.gif) no-repeat center left;}
.highlight{border-bottom:1px dashed #888;background:#FEFAE1;}
div.blockquote{border:1px solid #e7e7e7;background:#F6F6F6 url(../images/typ/qlg.gif) no-repeat 0px 2px !Important;}
div.blockquote blockquote{background:url(../images/typ/qrg.gif) no-repeat right bottom;}
.dropcap{color:#e7e7e7;font-family:Georgia, Times, serif;}
p.sticky, p.pin, p.clip, p.down, pre, .code{border-right:1px solid #e7e7e7;border-top:1px solid #e7e7e7;border-left:5px solid #e7e7e7;border-bottom:1px solid #e7e7e7;background:#F6F6F6 url(../images/typ/sticky.gif) no-repeat left center;}
pre, .code{background:#F6F6F6;}
p.pin{background:#F6F6F6 url(../images/typ/pin.gif) no-repeat left center;}
p.clip{background:#F6F6F6 url(../images/typ/clip.gif) no-repeat left center;}
p.down{background:#F6F6F6 url(../images/typ/down.gif) no-repeat left center;}
.bignumber{color:#e7e7e7;background-position:left top;}
body ul.star li, body li.star{background:url(../images/typ/star.gif) no-repeat 0 1px;}
body ul.video li, body li.video{background:url(../images/typ/video.gif) no-repeat 0px 0px;}
.clrm{width:100%;clear:both;text-align:center;overflow:hidden;}
p.nonscript{background:#FFFFCC;font-size:15px;color:#121212;font-weight:bold;padding:20px 0;position:absolute;top:0;margin:0 0 50px 0;width:100%;}